@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;1,500&display=swap");

/* Add a black background color to the top navigation */
.topnav {
    background-color: #d2d2d2;
    height: 60px;
    width: 100%;
    border-radius: 10px;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family: "Poppins", sans-serif;
    text-shadow: 0.5px 0.5px 4px;
    border-radius: 10px;
    vertical-align: middle;
}

.topnav b {
    float: left;
    padding: 5px 5px;
    color: rgb(0, 0, 0);
    border-radius: 10px;
    overflow: hidden;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: rgb(63, 63, 63);
}

/* Add a color to the active/current link */
.topnav a.active {
    background-color: rgb(181, 181, 181);
    color: rgb(63, 63, 63);
}

body {
    background-image: linear-gradient(rgb(63, 63, 63), white);
}

h1 {
    font-size: 50px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Poppins", sans-serif;
    text-shadow: 2px 1px 3px;
    color: white
}

h2 {
    font-size: 25px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    font-family: "Poppins", sans-serif;
    text-shadow: 1px 0.75px 1.5px;
}

h3 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    font-family: "Poppins", sans-serif;
    text-shadow: 0.5px 0.5px 1px;
}

p {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    margin: 10px
}

p.poetic {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-style: italic;
    padding: 5px;
}

.container {
    position: relative;
    width: 45%;
    padding: 10px;
    aspect-ratio: 16 / 9;
    display: inline-block;
}

.video {
    display: inline-block;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 16 / 9;
}

.pdf {
    background-color: rgb(180, 0, 0);
    table-layout: fixed;
    width: 100%;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
}